BCD(6)

NUME
bcd, ppt, morse - reformatează datele de intrare sub formă de cartele perforate, benzi de hârtie sau cod morse

REZUMAT
bcd [șirul ...] ppt [-d|șirul ...] morse [-ds șirul ...]

DESCRIERE
Comenzile bcd, ppt ș i morse citesc datele la intrare și le reformatează sub formă de cartele perforate, bandă de hârtie sau, respectiv, cod morse. Datele de intrare acceptate sunt argumentele liniei de comandă sau intrarea standard.

Opțiune disponibilă:

-s  Opțiunea -s pentru morse produce puncte și liniuțe în loc de cuvinte.

-d  Decodifică ieșirea ppt sau ieșirea morse formată din puncte și liniuțe (așa cum este generată prin utilizarea opțiunii -s).

CONSULTAȚI ȘI
ISO 1681:1973: Information processing--Unpunched paper cards--Specification. ISO 1682:1973: Information processing--80 columns punched paper cards--Dimensions and location of rectangular punched holes. ECMA-10: ECMA Standard for Data Interchange on Punched Tape. ITU-T Recommendation F.1: Operational provisions for the international public telegram service, Division B, I. Morse code.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.